@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
body,html {
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family: arial, sans-serif;
	/*height: 100%;*/
    direction:rtl;
    direction:rtl;
}

body
{
    zzbackground-image:url('/images/nws/bg.png');
}
.DefaultLink
{
	font-family: Alef Hebrew;
    font-size:17px;
	color: #666666;

}
.wrapper
{
    max-width:974px;
    margin:auto;
    margin-top:39px;
    background-color:white;
}
.wrapper1
    {
    max-width:1000px;
    margin: 0 auto;
    /*margin-top:39px;*/
    background-color:white;
    }
.wrapperTop
{
    max-width:974px;
    margin:auto;
}
.search-bar {
        background-color: #003366;
        width: 100%;
        min-height: 39px;
        position: absolute;
        top:0;
    }
.line-second-line
{
    zzmargin:0 auto;
}

.floatRight
{
    float:right;
}
#phone-info-mobile {
    display: none;
}
#phone-info {
    display: block;
}
.borderblack
{
        border-left: 1px solid #808080;
        margin:20px 20px 20px 20px;
}
.nav-bottom-gutter {
    min-height:65px;
}
.nav-bottom-gutter1 {
    min-height: 40px;
}
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
    border-bottom:2px solid #00539A;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: right;
	margin-right: 1px;
    
}

/*Style for menu links*/
li a {
	display:block;
	height: auto;
	text-align: center;
	line-height: 40px;
	/*font-family: Alef Hebrew;font-size:17px;*/
    font-family: almoni-tzar; font-size: 23px;
	color: #2c2424;
	background: #f9f9f9;
	text-decoration: none;
    padding:0px 11px 0 10px;
    
}

/*Hover state for top level links*/
li:hover a {
	background: #00539A;
    color: #ffffff;
    border-bottom:1px solid #00539A;
    text-decoration: underline;
    }

/*Style for dropdown links*/
li:hover ul a {
    text-align:right;
	background: #f9f9f9;
	color: #2c2424;
	height: auto;
	line-height: 40px;
    text-decoration: none;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #00539A;
	color: #ffffff;
    text-decoration: underline;
}



/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;

}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 40px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 40px 0 0 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    /*display: none;*/
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

.LeftSideArticlesHomePage
{
    float:left;cursor:pointer;
}
/*Responsive Styles*/

@media screen and (max-width : 767px){
    .LeftSideArticlesHomePage
    {
        float:right;
    }
	/*Make dropdown links appear inline*/
    #Social-Networks{
        display: none;
    }
    #phone-info-mobile {
        display: block;
    }
    #phone-info {
        display: none;
    }
    #TopLink{
        display: none;
    }
	ul {
		position: static;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 97.4%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
    #menu li:last-of-type {
        display: none;
    }
    .nav-bottom-gutter, .nav-bottom-gutter1 {
        min-height:initial;
    }
    .wrapper
    {
    max-width:1000px;
    margin:auto;
    /*margin-top:39px;*/
    background-color:white;
    }
    .search-bar {
        display: none;
    }
}

.main_search_icon {display:none;}


.main_search_icon {
	display:block;
	width: 20px;
	height: 20px;
	position: relative;
	z-index:20;
	top: 10px;
	right: 2px;
	cursor:pointer;
}

@media screen and (max-width : 760px){
    .main_search_icon {
	    right: 140px;
    }
    #menu li a {
        padding: 0;
    }
    .floattofooter{
        padding:0 20px 0 20px;
    }
    #footer {
        background: #3498db;
        width: 100%;
        height: 60px;
        position: fixed;
        bottom: 0;
        left: 0;
        text-align: center;
    }
}
@media screen and (min-width : 760px) {
    #footer {
        display:none;
}

    }
    .main_search_icon:after {
        content: "";
        width: 20px;
        height: 20px;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        background: url(/images/nws/ico-search.png) center center no-repeat;
    }

    .footerTitle {
        font-family: almoni-tzar;
        font-size: 20px;
        color: #f9f9f9;
    }

        .footerTitle a {
            font-family: almoni-tzar;
            font-size: 18px;
            color: #f9f9f9;
            text-decoration: none;
        }

            .footerTitle a:hover {
                text-decoration: underline;
            }

    .floattofooter {
        float: right;
        padding: 0 20px 0 20px;
    }


    #portamento_container {
        float: right;
        position: relative;
    }

        #portamento_container #MoreArticles {
            float: none;
            position: absolute;
        }

            #portamento_container #MoreArticles.fixed {
                position: fixed;
            }


    .pls {
        color: blue;
    }